Mailinglist Archive: opensuse-packaging (129 mails)

< Previous Next >
Re: [opensuse-packaging] Re: Any limits on dependency resolver script?
On Thu, 2016-01-28 at 10:59 +0800, Marguerite Su wrote:
On Tue, Jan 26, 2016 at 7:49 PM, Andreas Schwab <schwab@xxxxxxx>
wrote:
Which project/package?

https://build.opensuse.org/project/show/home:MargueriteSu:branches:de
vel:languages:nodejs

see: https://build.opensuse.org/package/binary/home:MargueriteSu:bran
ches:devel:languages:nodejs/gulp?arch=i586&filename=gulp-3.9.0-
20.6.noarch.rpm&repository=openSUSE_Tumbleweed

and https://build.opensuse.org/package/binary/devel:languages:nodejs/
gulp?arch=i586&filename=gulp-3.9.0-
1.1.noarch.rpm&repository=Tumbleweed

The only difference is in nodejs-packaging:

https://build.opensuse.org/package/rdiff/home:MargueriteSu:branches:d
evel:languages:nodejs/nodejs-packaging?opackage=nodejs-
packaging&oproject=devel:languages:nodejs&rev=2


Do the files that you expect to be inspected match the file filter glob
in 
cat nodejs.attr 
%__nodejs_provides  %{_rpmconfigdir}/nodejs.prov
%__nodejs_requires  %{_rpmconfigdir}/nodejs.req
%__nodejs_path  ^/usr/lib.*/node_modules/.*/package\\.json$

?

Cheers,
Dominique
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups